#uce
{
border:2px dashed #cc0000;	
padding:14px 20px 17px 20px;
border-radius:6px;
}

.features
{
width:100%;
}

.features td
{
margin:0;
padding:4px 0px 8px 0px;
vertical-align:middle;
text-align:left;
}

.feature
{
font-size: 16px;
line-height: 1.2;
position:relative;
}

.feature.odd
{
background:#fff;
}

.feature.even
{
background:#f3f3f3;
}

.feature_left *
{
	
}

.feature_left
{
padding-left:5%!important;
width:47%;
padding-right:8%!important;
color:#9b9b9b;

}

.feature_right
{
font-size: 16px;
line-height: 1.2;
color: #434345;
}

.feature_break
{
height:17px;
}

.feature td
{
padding-top:0px!important;
padding-bottom:0px!important;
font-size: 16px;
line-height: 1.2;
}

.feature div div
{
padding: 6px 0px 11px 0px;
white-space:normal;
}

.slider1 li.active
{
	    -webkit-transform:none!Important;
    transform: none!Important;
}
#sl
{
	height: 384px;
	overflow: hidden;
	 width: 132px;
	 position:relative;
}
.slider1 ul
{
	
    position:absolute;
  top: 4px;
	
   
	margin-bottom:0px;
}

#p_up.active,#p_up.active *,#p_down.active,#p_down.active *
{
	color:#000!important;
	cursor:pointer!important;
}

#p_up.active:active,#p_down.active:active
{
	top:1px;
}

#p_up *,#p_down *
{
	color:#ddd;
}

#p_up
{
	width:84px;
	margin-left:40px;
	padding-bottom:4px;
	position:relative;
	
}

#p_down
{
	width:84px;
	padding-top:4px;
	margin-left:40px;
	position:relative;
	
}

#image-gallery li
{
	list-style-type:none;
	text-align:center;
}

#image-gallery
{
	display:none;
}

@media (max-width: 991px) {
	
	#image-gallery
	{
		display:block;
		margin-left: 0px;
    padding: 0px;
	}
	.product-single  .product-image
	{
		background:none!important;
	}
.product-single .product-image .product-thumbnails ,.product-single .product-image table
{
	display:none!important;
}

}